{% extends "dashboard_pengguna_publik.html" %}
{% load static %}
{% block content %}

<div style="margin-top: 100px;">
    <h1 class="list_title">List Bed RS</h1>
    <h2 class="message">{{message}}</h2>
    <div class="table-responsive">
      <table class="table table-hover" style="width:60%; margin-left:20%;">
          <thead>
          <tr class="table-light" style="text-align: center;">
              <th scope="col">Kode RS</th>
              <th scope="col">Kode Ruangan</th>
              <th scope="col">Kode Bed</th>
              <th scope="col">Action</th>

            </tr>
          </thead>
          <tbody>
              {% for bed in cek %}
            <tr class="table-light" style="text-align: center;">
              <th scope="row">{{bed.koders}}</th>
              <th scope="row">{{bed.koderuangan}}</th>
              <th scope="row">{{bed.kodebed}}</th>
              <th scope="row"><a class="btn btn-danger" href="{% url 'ruanganbedRS:delete_bedRS' bed.koders bed.koderuangan bed.kodebed %}">Delete</a></th>
            </tr>
            {% endfor %}
          </tbody>
        </table>
      </div>
  </div>
{% endblock %}